Please note: This project is no longer active. The website is kept online for historic purposes only.
If you´re looking for a Linux driver for your Atheros WLAN device, you should continue here .

Ticket #1397 (closed enhancement: fixed)

Opened 12 years ago

Last modified 12 years ago

Per buffer TSF

Reported by: mentor Assigned to:
Priority: major Milestone: version 0.9.5
Component: madwifi: other Version:
Keywords: Cc:
Patch is attached: 1 Pending:

Description

-

Attachments

tsf-per-packet.diff (13.3 kB) - added by mentor on 06/18/07 18:19:11.

Change History

06/18/07 18:19:11 changed by mentor

  • attachment tsf-per-packet.diff added.

06/18/07 19:41:17 changed by mentor

  • status changed from new to closed.
  • resolution set to fixed.
  • milestone set to version 0.9.4.

06/27/07 11:46:53 changed by mrenzmann

  • patch_attached set to 1.

Patch was originally submitted via madwifi-devel by Benoit Pappilault.

02/11/08 06:20:18 changed by mrenzmann

  • milestone changed from version 0.9.4 to version 0.9.5.